{
    "axisOffset": 10,
    "axisWidth": 45,
    "blocks": 5,
    "blocksize": 8,
    "blocks": {
        "horizontal": {
            "size": 20,
            "amount": 2,
            "spacingRatio": 0.8
        },
        "vertical": {
            "size": 5,
            "amount": 5,
            "spacingRatio": 0.0
        }
    },
    "dotspacingRatio": 0.5,
    "duration": 100,
    "labelOffset": 5,
    "layout": "vertical",
    "radius": 3.5,
    "svgWidth": 480,
    "svgHeight": 300,
    "tickLength": 10
}
